Subject: Re: 23.0.91; Tooltip persists inappropriately with tooltip-mode off

From: Chong Yidong <[email-masked]>
Date: Sun, 15 Mar 2009 21:44:56 -0400

>    The attached patch to tooltip-show-help-non-mode appears to fix the
> problem, though I suspect it is not TRT.  Shouldn't the third "cond"
> clause in this function take care of this case?

I'm afraid the net monsters ate your attachment.  Could you resend it?
It's probably easiest to just put it in the body of your email.